Quikrbox - Api issues - Bug #9221

User --> Login with Referral Code -->Referral users do not get 0.5% per order commission if the new
user does his/her 2nd and 3rd orders.

01/29/2024 10:32 AM - Mohd Irfan

Status: Resolved Start date: 01/29/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

Referral users do not get 0.5% per order commission if the new user does his/her 2nd and 3rd orders.( Right now only "Refferel and
Earn" working on 1st order)

Referred by user ID 8587801235
Refer code user ID 9988998833

See attached screenshot:
o RPzierral Status

[Signups 1 | Ordered 2 |

1. kirat pal singh
9988998833
° Wallet

Add money

Wallet balance:

€251.48

Transaction

Credit

Recharge

€200.00

Credit

Wallet credited with 51.48 INR from order ID #191], 251.48
using your referral code from referee kirat pal
singh. You've earned 10.0% from their Ist purchase.
History

#1 - 01/29/2024 06:09 PM - Mohd Irfan
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to olatayo John

#2 - 02/05/2024 05:13 PM - olatayo John

- Status changed from New to Resolved

2 issues
1. cron job (server related)
2. if order is from fashion store, referral amount will be credited after 7days
